import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { CcIndexAdminComponent } from './cc-index-admin.component';

describe('CcIndexAdminComponent', () => {
  let component: CcIndexAdminComponent;
  let fixture: ComponentFixture<CcIndexAdminComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ CcIndexAdminComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CcIndexAdminComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
